{% load staticfiles %}
<script src="{% static 'books/js/jquery-3.1.1.min.js' %}"</script>
<script type="text/javascript"></script>

<script type="text/javascript">
	console.log(111111);
	$.get('/api-books/books', (res)=>{
		console.log(res);
	})
</script>

<div class="container">
	<h1>Bum!</h1>
</div>
